@font-face{
	font-family: 'Golos Text';
	src:local('Golos Text Regular'), local('Golos-Text-Regular'),
		url('fonts/GolosText-Regular.woff2') format('woff2'),
		url('fonts/GolosText-Regular.woff') format('woff'),
		url('fonts/GolosText-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face{
	font-family: 'Golos Text';
	src:local('Golos Text Demi Bold'), local('Golos-Text-Demi-Bold'),
		url('fonts/GolosText-DemiBold.woff2') format('woff2'),
		url('fonts/GolosText-DemiBold.woff') format('woff'),
		url('fonts/GolosText-DemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face{
	font-family: 'Golos Text';
	src:local('Golos Text Bold'), local('Golos-Text-Bold'),
		url('fonts/GolosText-Bold.woff2') format('woff2'),
		url('fonts/GolosText-Bold.woff') format('woff'),
		url('fonts/GolosText-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face{
	font-family: 'Golos Text';
	src:local('Golos Text Black'), local('Golos-Text-Black'),
		url('fonts/GolosText-Black.woff2') format('woff2'),
		url('fonts/GolosText-Black.woff') format('woff'),
		url('fonts/GolosText-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

html {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: none;
}
* {
  -webkit-tap-highlight-color: transparent;
}
html, body{
	margin: 0;
	padding: 0;
}
body{
	overflow-x: auto;
	background: var(--main-bg);
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: var(--font-title);
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
	color: var(--main-color);
}
img{
	box-sizing: content-box;
}
blockquote, h1, h2, h3, h4, h5, h6, li, ol, p, pre, span, table, td, th, tr, ul{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6{
	color: inherit;
	font-weight: inherit;
}
ol, ul{
	list-style: none;
}
span{
	font-style: inherit;
	font-family: inherit;
	font-weight: inherit;
}
strong, b{
	font-family: var(--font-title);
	font-weight: 600;
}
i, em{
	font-family: var(--font-title);
	font-style: normal;
}
a, a:hover, a:visited, a:focus{
	outline: none;
	text-decoration: none;
	cursor: pointer;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	-webkit-tap-highlight-color: transparent;
	color: var(--color-title-dark-blue);
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
button{
	cursor: pointer;
	outline: none;
}
button:focus{
	outline: none;
}
button, input, select, textarea{
	color: var(--main-color);
	margin: 0;
	padding: 0;
	border: 0;
	background-color: transparent;
	font-family: var(--font-title);
	font-size: 16px;
	font-weight: 400;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	-webkit-tap-highlight-color: transparent;
}
input::-ms-clear, input::-ms-reveal{
	display: none;
	width: 0;
	height: 0;
}
input::-webkit-search-cancel-button,input::-webkit-search-decoration,input::-webkit-search-results-button,input::-webkit-search-results-decoration{display:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align:auto;}
.clear{clear:both;margin:0;}
:focus{outline:none;}
*,*:after,*:before{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
::selection{background:var(--main-color);color:#fff;}
::-moz-selection{background:var(--main-color);color:#fff;}
::-webkit-selection{background:var(--main-color);color:#fff;}
:focus::-webkit-input-placeholder{color:transparent;}
:focus::-moz-placeholder{color:transparent;}
:focus:-moz-placeholder{color:transparent;}
:focus:-ms-input-placeholder{color:transparent;}
input:focus{outline:none;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active{-webkit-box-shadow:0 0 0 30px white inset !important;}

:root{
	--main-bg: #f9f9fc;
	--main-color: #4a5062;
	--font-title: 'Golos Text', Helvetica, Arial, sans-serif;
	--width-default: 1430px;
	--color-white: #fff;
	--color-line-gray: #ededf7;
	--color-line-light-gray: #f4f4fb;
	--color-title-dark-blue: #1f2938;
	--color-blue: #0047e9;
	--color-dark-blue: #002fc9;
	--color-green: #2eb70e;
	--color-dark-green: #1f9304;
	--color-red: #ff252a;
	--color-dark-red: #eb162f;
	--color-light-gray: #949baf;
	--color-gray-footer: #b9b9c9;
	--footer-line-gray: #384557;
	--footer-color-dark-text: #616e80;
}

/* DEFAULT */
.width-default{
	width: var(--width-default);
}

/* HEADER */
header{
	position: relative;
	z-index: 100;
	margin: 0 auto;
	background: #fff;
	-moz-border-radius: 0 0 35px 35px;
	-webkit-border-radius: 0 0 35px 35px;
	-khtml-border-radius: 0 0 35px 35px;
	border-radius: 0 0 35px 35px;
	box-shadow: 0 0 20px rgba(72,76,176,0.10);
}
.bx-header-top{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	margin: 0 auto;
	padding: 25px 0;
	width: calc(100% - 40px);
	border-bottom: 1px solid var(--color-line-light-gray);
}
.header-logo{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	width: 30%;
	font-family: var(--font-title);
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: var(--color-title-dark-blue);
}
.header-logo > a{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.header-logo > a > img{
	margin: 0 10px 0 0;
	height: 36px;
}
.header-logo > a > span > span{
	display: block;
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 0.05px;
}
.header-icons{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: center;
	align-content: center;
	width: 30%;
}
.bx-header-bottom{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	position: relative;
	z-index: 9999;
	margin: 0 auto;
	width: calc(100% - 40px);
}
.menu-close{
	display: none;
}

/* ARTICLE */
article{
	position: relative;
	margin: 50px auto 0 auto;
}
h1{
	margin: 0 0 35px;
	font-family: var(--font-title);
	font-size: 40px;
	line-height: 42px;
	font-weight: 700;
	color: var(--color-title-dark-blue);
}
h2{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	margin: 0 0 35px;
	font-family: var(--font-title);
	font-size: 36px;
	line-height: 38px;
	font-weight: 700;
	color: var(--color-title-dark-blue);
}
h2 > a{
	margin: 7px 0 0 50px;
	padding: 15px 25px;
	background: var(--color-line-gray);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
}
h2 > a:hover{
	background: var(--color-blue);
	color: var(--color-white);
}
h3{
	margin: 30px 0 25px 0;
	font-family: var(--font-title);
	font-size: 28px;
	line-height: 30px;
	font-weight: 700;
	color: var(--color-title-dark-blue);
}
article p{
	margin: 0 0 25px;
	font-size: 16px;
	line-height: 22px;
}
@media screen and (max-width:768px) {
	h2{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		align-content: flex-start;
	}
	h2 > a{
		margin: 15px 0 0 0;
		padding: 12.5px 20px;
		font-size: 14px;
		line-height: 14px;
	}
}

/* COMPANY */
.text-after-title{
	width: 70%;
	font-family: var(--font-bold);
	font-size: 22px;
	line-height: 30px;
	font-weight: 600;
}
.text-after-title-normal{
	width: 70%;
}
.company-col2{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	margin: 50px 0 0 0;
}
.company-col2-item{
	width: calc(50% - 50px);
}
.company-col3{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	margin: 75px 0;
	padding: 0 35px;
	background: var(--color-blue);
	background: -webkit-linear-gradient(-45deg, var(--color-dark-blue) 0%, var(--color-blue) 100%);
	background: -o-linear-gradient(-45deg, var(--color-dark-blue) 0%, var(--color-blue) 100%);
	background: linear-gradient(-45deg, var(--color-dark-blue) 0%, var(--color-blue) 100%);
	-moz-border-radius: 0 50px 0 50px;
	-webkit-border-radius: 0 50px 0 50px;
	-khtml-border-radius: 0 50px 0 50px;
	border-radius: 0 50px 0 50px;
	color: #fff;
}
.company-col-item{
	padding: 50px 0;
	width: calc((100% / 3) - 50px);
}
.company-col-item:nth-child(2){
	position: relative;
}
.company-col-item:nth-child(2):before{
	position: absolute;
	top: 0;
	left: -35px;
	z-index: 1;
	content: '';
	width: 1px;
	height: 100%;
	background: rgba(255, 255, 255, 0.1);
}
.company-col-item:nth-child(2):after{
	position: absolute;
	top: 0;
	right: -35px;
	z-index: 1;
	content: '';
	width: 1px;
	height: 100%;
	background: rgba(255, 255, 255, 0.1);
}
.company-col-item > p{
	margin: 0;
}
.company-col-item > p.company-col-item-title{
	margin: 0 0 25px;
	font-family: 'Factor A';
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
}
@media screen and (max-width:991px){
	.text-after-title{
		width: 100%;
		font-size: 20px;
		line-height: 26px;
	}
	.text-after-title-normal{
		width: 100%;
	}
	.company-col2{
		flex-direction: column;
		justify-content: flex-start;
	}
	.company-col2-item{
		width: 100%;
	}
	.company-col3{
		margin: 25px 0 50px 0;
		padding: 0;
		flex-direction: column;
		justify-content: flex-start;
	}
	.company-col-item{
		padding: 35px;
		width: calc(100% - 70px);
	}
	.company-col-item:nth-child(2):before{
		left: 0;
		width: 100%;
		height: 1px;
		background: rgba(255, 255, 255, 0.1);
	}
	.company-col-item:nth-child(2):after{
		top: auto;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 1px;
		background: rgba(255, 255, 255, 0.1);
	}
	.company-col-item > p.company-col-item-title{
		margin: 0 0 15px;
		font-size: 24px;
		line-height: 24px;
	}
}
@media screen and (max-width:768px){
	.company-col3{
		-moz-border-radius: 0 35px 0 35px;
		-webkit-border-radius: 0 35px 0 35px;
		-khtml-border-radius: 0 35px 0 35px;
		border-radius: 0 35px 0 35px;
	}
	.company-col-item{
		padding: 35px 25px;
		width: calc(100% - 50px);
	}
	.company-col-item > p.company-col-item-title{
		font-size: 22px;
		line-height: 22px;
	}
	.text-after-title > br{
		display: none;
	}
}

/* MAIN BANNER */
.main-banner{
	position: relative;
	margin: 50px auto 50px auto;
	overflow: hidden;
	}
.main-banner > .swiper-wrapper > .swiper-slide{
	overflow: hidden;
	-moz-border-radius: 35px 0 35px 0;
	-webkit-border-radius: 35px 0 35px 0;
	-khtml-border-radius: 35px 0 35px 0;
	border-radius: 35px 0 35px 0;
}
.main-banner > .swiper-wrapper > .swiper-slide > img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	}
@media screen and (max-width:1024px){
	.main-banner{
		margin: 25px auto 50px auto;
	}
}
@media screen and (max-width:991px){
	.main-banner > .swiper-wrapper > .swiper-slide{
		overflow: hidden;
		-moz-border-radius: 25px 0 25px 0;
		-webkit-border-radius: 25px 0 25px 0;
		-khtml-border-radius: 25px 0 25px 0;
		border-radius: 25px 0 25px 0;
	}
}
@media screen and (max-width:768px){
	.main-banner{
		margin: 20px auto 35px auto;
	}
	.main-banner > .swiper-wrapper > .swiper-slide{
		overflow: hidden;
		-moz-border-radius: 20px 0 20px 0;
		-webkit-border-radius: 20px 0 20px 0;
		-khtml-border-radius: 20px 0 20px 0;
		border-radius: 20px 0 20px 0;
	}
	.main-banner > .swiper-wrapper > .swiper-slide > img{
		width: 110%;
		height: 110%;
	}
}

/* MAIN PAGE */
.bx-square-wrp{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	margin: 125px 0 0 0;
	width: 100%;
}
.bx-square-row{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
	width: 100%;
}
.bx-square-row > .bx-square-col{
	width: 50%;
	min-height: 400px;
}
.bx-square-row > .bx-square-col.sq-top-left{
	position: relative;
	z-index: 2;
	background: #fff;
	-moz-border-radius: 0 50px 0 50px;
	-webkit-border-radius: 0 50px 0 50px;
	-khtml-border-radius: 0 50px 0 50px;
	border-radius: 0 50px 0 50px;
	box-shadow: 0 4px 30px rgba(72,76,176,0.15);
}
.bx-square-row > .bx-square-col.sq-top-left > div{
	padding: 75px;
}
.bx-square-row > .bx-square-col.sq-top-left > div > img,
.bx-square-row > .bx-square-col.sq-bottom-right > div > img{
	height: 80px;
}
.bx-square-row > .bx-square-col.sq-top-left > div > h3,
.bx-square-row > .bx-square-col.sq-bottom-right > div > h3{
	margin: 15px 0 25px;
	color: var(--color-title-dark-blue);
}
.bx-square-row > .bx-square-col.sq-top-right{
	position: relative;
}
.bx-square-row > .bx-square-col.sq-top-right > div{
	position: absolute;
	top: 75px;
	right: 75px;
	overflow: hidden;
	width: calc(100% - 75px);
	height: calc(100% - 75px);
	-moz-border-radius: 0 50px 0 0;
	-webkit-border-radius: 0 50px 0 0;
	-khtml-border-radius: 0 50px 0 0;
	border-radius: 0 50px 0 0;
	box-shadow: 0 4px 30px rgba(72,76,176,0.15);
}
.bx-square-row > .bx-square-col.sq-top-right > div > img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.bx-square-row > .bx-square-col.sq-bottom-left{
	position: relative;
}
.bx-square-row > .bx-square-col.sq-bottom-left > div{
	position: absolute;
	bottom: 75px;
	left: 75px;
	overflow: hidden;
	width: calc(100% - 75px);
	height: calc(100% - 75px);
	-moz-border-radius: 0 0 0 50px;
	-webkit-border-radius: 0 0 0 50px;
	-khtml-border-radius: 0 0 0 50px;
	border-radius: 0 0 0 50px;
	box-shadow: 0 4px 30px rgba(72,76,176,0.15);
}
.bx-square-row > .bx-square-col.sq-bottom-left > div > img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.bx-square-row > .bx-square-col.sq-bottom-right{
	position: relative;
	z-index: 2;
	background: var(--color-blue);
	background: -webkit-linear-gradient(-45deg, var(--color-dark-blue) 0%, var(--color-blue) 100%);
	background: -o-linear-gradient(-45deg, var(--color-dark-blue) 0%, var(--color-blue) 100%);
	background: linear-gradient(-45deg, var(--color-dark-blue) 0%, var(--color-blue) 100%);
	-moz-border-radius: 0 50px 0 50px;
	-webkit-border-radius: 0 50px 0 50px;
	-khtml-border-radius: 0 50px 0 50px;
	border-radius: 0 50px 0 50px;
	box-shadow: 0 4px 30px rgba(72,76,176,0.15);
}
.bx-square-row > .bx-square-col.sq-bottom-right > div{
	padding: 75px;
	color: #fff;
}
.bx-square-row > .bx-square-col.sq-bottom-right > div > h3{
	color: #fff;
}
.bx-square-row > .bx-square-col.sq-bottom-right > div > a{
	color: #fff;
}
.bx-square-col-link{
	position: relative;
	display: inline-block;
	padding: 17px 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-family: var(--font-bold);
}
.bx-square-col-link.top{
	border: 1px solid var(--color-title-dark-blue);
	font-weight: 600;
	color: var(--color-title-dark-blue);
}
.bx-square-col-link.top:hover{
	background: var(--color-title-dark-blue);
	color: #fff;
}
.bx-square-col-link.bottom{
	border: 1px solid #fff;
	font-weight: 600;
}
.bx-square-col.sq-bottom-right > div > .bx-square-col-link.bottom:hover{
	background: #fff;
	color: var(--color-blue);
}

/* DELIVERY */
.delivery-wrp{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	margin: 0 0 50px;
}
.delivery-wrp > div{
	width: calc(50% - 50px);
}
.delivery-logos{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	border: 1px solid var(--color-line-gray);
	-moz-border-radius: 35px 0 35px 0;
	-webkit-border-radius: 35px 0 35px 0;
	-khtml-border-radius: 35px 0 35px 0;
	border-radius: 35px 0 35px 0;
}
.delivery-logos > div{
	position: relative;
	width: 50%;
	height: 120px;
	text-align: center;
}
.delivery-logos > div:nth-child(1):before,
.delivery-logos > div:nth-child(2):before{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	content: '';
	width: 100%;
	height: 1px;
	background: var(--color-line-gray);
}
.delivery-logos > div:nth-child(2):after,
.delivery-logos > div:nth-child(4):before{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	content: '';
	width: 1px;
	height: 100%;
	background: var(--color-line-gray);
}
.delivery-logos > div > img{
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 80%;
	max-height: 80%;
}
@media screen and (max-width:768px){
	.delivery-wrp{
		flex-direction: column-reverse;
		justify-content: center;
		align-items: stretch;
		align-content: stretch;
		margin: 50px 0 25px 0;
	}
	.delivery-wrp > div{
		width: 100%;
	}
	.delivery-logos{
		margin: 0 0 25px;
		-moz-border-radius: 25px 0 25px 0;
		-webkit-border-radius: 25px 0 25px 0;
		-khtml-border-radius: 25px 0 25px 0;
		border-radius: 25px 0 25px 0;
	}
	.delivery-logos > div{
		height: 100px;
	}
}

/* ITEMS SLIDER */
.items-slider{
	margin: 0 -10px 50px -10px;
	padding: 10px;
	width: 100%;
	overflow: hidden;
}
.items-slider-pagination{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin: 25px 0 0 0;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
.items-slider-pagination.swiper-pagination-hidden{
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.swiper-pagination-bullet{
	width: 5px;
	height: 5px;
	margin: 0 5px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid var(--color-light-gray);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;}
.swiper-pagination-white .swiper-pagination-bullet{background:#fff;}
.swiper-pagination-bullet-active{
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	background: var(--color-blue);
	border: 1px solid var(--color-blue);
	}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#000;}
.swiper-pagination-black .swiper-pagination-bullet-active{background:#000;}

@media screen and (max-width:991px) {
	.items-slider{
	padding: 0;
	width: calc(100% + 20px);
	}
}

/* FOOTER */
footer{
	position: relative;
	margin: 150px 0 0 0;
	clear: both;
	overflow: hidden;
	width: 100%;
	background: var(--color-title-dark-blue);
	-moz-border-radius: 70px 70px 0 0;
	-webkit-border-radius: 70px 70px 0 0;
	-khtml-border-radius: 70px 70px 0 0;
	border-radius: 70px 70px 0 0;
	color: var(--color-gray-footer);
}
.footer-wrp{
	position: relative;
	z-index: 2;
	margin: 0 auto;
}
.footer-logo-wrp{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	padding: 50px 0;
	width: 100%;
}
.footer-logo{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	width: calc(50% - 25px);
	font-size: 20px;
	line-height: 22px;
	font-weight: 600;
	text-transform: uppercase;
}
.footer-logo > a{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	color: var(--color-line-light-gray);
}
.footer-logo > a > img{
	margin: 0 10px 0 0;
	height: 36px;
}
.footer-logo > a > span > span{
	display: block;
	font-size: 10px;
	line-height: 10px;
}
.footer-subscribe{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: center;
	align-content: center;
	width: calc(50% - 25px);
}
.footer-subscribe > form{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	padding: 5px;
	width: 100%;
	background: rgba(255, 255, 255, 0.05);
	border: 1px solid rgba(255, 255, 255, 0.055);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
}
.subscribe-bx{
	padding: 0 0 0 15px;
	width: calc(100% - 75px);
	height: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	font-size: 16px;
	color: var(--color-gray-footer);
}
.subscribe-bx::-webkit-input-placeholder{color: var(--color-gray-footer);}
.subscribe-bx::-moz-placeholder{color: var(--color-gray-footer);}
.subscribe-bx:-moz-placeholder{color: var(--color-gray-footer);}
.subscribe-bx:-ms-input-placeholder{color: var(--color-gray-footer);}
.subscribe-input{
	position: relative;
	cursor: pointer;
	width: 50px;
	height: 50px;
	background: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(255, 255, 255, 0.05);
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.subscribe-input:hover{
	background: rgba(255, 255, 255, 0.15);
	border: 1px solid rgba(255, 255, 255, 0.1);
}
.subscribe-input:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '\F0054';
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 22px; 
	color: var(--color-gray-footer);
}
.footer-center-wrp{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: center;
	padding: 75px 0 65px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.footer-center-col:nth-child(1){
	width: calc(50% - 50px);
}
.footer-center-col:nth-child(1) > p > a{
	color: var(--color-gray-footer);
}
.footer-center-col:nth-child(1) > p.footer-phone{
	margin: 0 0 25px;
	font-size: 14px;
}
.footer-center-col:nth-child(1) > p.footer-phone > a{
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: 600;
	color: var(--color-line-light-gray);
}
.footer-center-col:nth-child(1) > p.footer-mail{
	margin: 0 0 25px;
}
.footer-center-col:nth-child(2),
.footer-center-col:nth-child(3){
	width: calc(25% - 50px);
}
.footer-center-col > ul > li > a,
.footer-center-col > div > ul > li > a{
	display: block;
	padding: 10px 0;
	color: var(--color-gray-footer);
}
.footer-center-col > ul > li > a:hover,
.footer-center-col > div > ul > li > a:hover{
	color: var(--color-line-light-gray);
}
.footer-bottom-wrp{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	padding: 40px 0;
	font-size: 14px;
	line-height: 14px;
	color: var(--color-gray-footer);
}
.footer-copyright > p{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	line-height: 20px;
}
.footer-copyright > p > a{
	color: var(--color-gray-footer);
}
.footer-copyright > p > a:hover{
	color: var(--color-line-light-gray);
}
.komissarov > a{
	display: inline-block;
	padding: 10px 20px;
	background: var(--color-blue);
	-moz-border-radius: 10px 0 10px 0;
	-webkit-border-radius: 10px 0 10px 0;
	-khtml-border-radius: 10px 0 10px 0;
	border-radius: 10px 0 10px 0;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
}
.komissarov > a:hover{
	background: var(--color-dark-blue);
}

@media screen and (max-width:1550px) {
	:root{
		--width-default: calc(100% - 100px);
	}
}

@media screen and (max-width:1280px) {
	.header-logo{
		font-size: 18px;
		line-height: 20px;
	}
	.header-logo > a > img{
		height: 32px;
	}
	.header-logo > a > span > span{
		font-size: 9px;
		line-height: 9px;
		letter-spacing: 0.2px;
	}
	h1{
		margin: 0 0 30px;
		font-size: 36px;
		line-height: 38px;
	}
	h2{
		margin: 0 0 30px;
		font-size: 34px;
		line-height: 36px;
	}
	h3{
		margin: 25px 0 20px 0;
		font-size: 26px;
		line-height: 28px;
	}
	.bx-square-wrp{
		margin: 100px 0 0 0;
	}
	.bx-square-row > .bx-square-col{
		min-height: 300px;
	}
	.bx-square-row > .bx-square-col.sq-top-left{
		box-shadow: 0 2px 30px rgba(72,76,176,0.1);
	}
	.bx-square-row > .bx-square-col.sq-top-left > div{
		padding: 50px;
	}
	.bx-square-row > .bx-square-col.sq-top-right > div{
		top: 50px;
		right: 50px;
		width: calc(100% - 50px);
		height: calc(100% - 50px);
		box-shadow: 0 2px 30px rgba(72,76,176,0.1);
	}
	.bx-square-row > .bx-square-col.sq-bottom-left > div{
		bottom: 50px;
		left: 50px;
		width: calc(100% - 50px);
		height: calc(100% - 50px);
		box-shadow: 0 2px 30px rgba(72,76,176,0.1);
	}
	.bx-square-row > .bx-square-col.sq-bottom-right{
		box-shadow: 0 2px 30px rgba(72,76,176,0.1);
	}
	.bx-square-row > .bx-square-col.sq-bottom-right > div{
		padding: 50px;
	}
	.bx-square-col-link{
		padding: 15px 30px;
	}

}

@media screen and (max-width:1024px) {
	:root{
		--width-default: calc(100% - 60px);
	}
	header{
		height: 130px;
		-moz-border-radius: 0 0 25px 25px;
		-webkit-border-radius: 0 0 25px 25px;
		-khtml-border-radius: 0 0 25px 25px;
		border-radius: 0 0 25px 25px;
	}
	.bx-header-top{
		padding: 20px 0 0 0;
		border-bottom: none;
	}
	.header-logo,
	.header-icons{
		width: auto;
	}
	.bx-header-bottom{
		display: block;
		position: fixed;
		top: 0;
		left: -100%;
		z-index: 200;
		padding: 60px 0 0 0;
		overflow-x: hidden;
		overflow-y: auto;
		width: 70%;
		height: 100vh;
		background: var(--main-bg);
		box-shadow: 0 0 30px rgba(72,76,176,0.2);
		-o-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.bx-header-bottom.open{
		left: 0;
	}
	.bx-header-bottom.open::-webkit-scrollbar-button{background-image:url('');background-repeat:no-repeat;width:2px;height:0px} 
	.bx-header-bottom.open::-webkit-scrollbar-track{background:#fff;box-shadow:0px 0px 2px #fff inset;} 
	.bx-header-bottom.open::-webkit-scrollbar-thumb{background:var(--color-light-gray);box-shadow:0px 1px 1px var(--color-light-gray) inset;} 
	.bx-header-bottom.open::-webkit-resizer{width:2px;height:0px} 
	.bx-header-bottom.open::-webkit-scrollbar{width:2px;}
	.dimmer{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 140;
		visibility: hidden;
		width: 100%;
		height: 100vh;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
		-moz-opacity: 0;
		-khtml-opacity: 0;
		opacity: 0;
		background: rgba(0, 0, 0, 0);
		-o-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.dimmer.open{
		visibility: visible;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
		background: rgba(0, 0, 0, 0.2);
	}
	.header-search-bx{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		position: absolute;
		top: 80px;
		width: calc(100% - 40px);
	}
	.header-search-bx > #bx_incl_area_1{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		width: 100%;
	}
	.menu-close{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 141;
		cursor: pointer;
		width: 60px;
		height: 60px;
		background: var(--main-color);
		-o-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.menu-close:hover{
		background: var(--footer-line-gray);
	}
	.menu-close > svg{
		position: absolute;
		top: 50%;
		left: 50%;
		-moz-transform: translate(-50%, -50%) rotate(0deg);
		-ms-transform: translate(-50%, -50%) rotate(0deg);
		-webkit-transform: translate(-50%, -50%) rotate(0deg);
		-o-transform: translate(-50%, -50%) rotate(0deg);
		transform: translate(-50%, -50%) rotate(0deg);
		z-index: 1;
		height: 24px;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		fill: #fff;
		-o-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.menu-close:hover > svg{
		-moz-transform: translate(-50%, -50%) rotate(90deg);
		-ms-transform: translate(-50%, -50%) rotate(90deg);
		-webkit-transform: translate(-50%, -50%) rotate(90deg);
		-o-transform: translate(-50%, -50%) rotate(90deg);
		transform: translate(-50%, -50%) rotate(90deg);
	}
	article{
		margin: 25px auto 0 auto;
	}
	h1{
		font-size: 34px;
		line-height: 36px;
	}
	h2{
		font-size: 32px;
		line-height: 34px;
	}
	.bx-square-wrp{
		display: block;
	}
	.bx-square-row:nth-child(1){
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: nowrap;
		justify-content: flex-end;
		align-items: stretch;
		align-content: stretch;
	}
	.bx-square-row > .bx-square-col{
		width: 100%;
	}
	.bx-square-row > .bx-square-col.sq-top-left,
	.bx-square-row > .bx-square-col.sq-bottom-right{
		margin: -100px auto 0 auto;
		width: calc(100% - 150px);
	}
	.bx-square-row > .bx-square-col.sq-top-left > div,
	.bx-square-row > .bx-square-col.sq-bottom-right > div{
		padding: 75px;
	}
	.bx-square-row > .bx-square-col.sq-top-right > div{
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
		height: 400px;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;
	}
	.bx-square-row:nth-child(2){
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: stretch;
		margin: 75px 0 0 0;
	}
	.bx-square-row > .bx-square-col.sq-bottom-left > div{
		position: relative;
		bottom: auto;
		left: auto;
		width: 100%;
		height: 400px;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;
	}
	.bx-square-row > .bx-square-col.sq-top-left > div > img,
	.bx-square-row > .bx-square-col.sq-bottom-right > div > img{
		height: 70px;
	}
}

@media screen and (max-width:768px) {
	:root{
		--width-default: calc(100% - 30px);
	}
	body{
		font-size: 16px;
		line-height: 16px;
	}
	header{
		-moz-border-radius: 0 0 20px 20px;
		-webkit-border-radius: 0 0 20px 20px;
		-khtml-border-radius: 0 0 20px 20px;
		border-radius: 0 0 20px 20px;
	}
	.bx-header-top{
		padding: 20px 0 0 0;
		width: calc(100% - 20px);
	}
	.header-search-bx{
		width: calc(100% - 20px);
	}
	.bx-header-bottom{
		width: 100%;
	}
	h1{
		font-size: 30px;
		line-height: 32px;
	}
	h2{
		margin: 0 0 20px;
		font-size: 28px;
		line-height: 30px;
	}
	h3{
		font-size: 22px;
		line-height: 24px;
	}
	article p{
		margin: 0 0 20px;
		font-size: 16px;
		line-height: 22px;
	}
	.bx-square-row > .bx-square-col.sq-top-left,
	.bx-square-row > .bx-square-col.sq-bottom-right{
		margin: -75px auto 0 auto;
		width: calc(100% - 100px);
	}
	.bx-square-row > .bx-square-col.sq-top-left > div,
	.bx-square-row > .bx-square-col.sq-bottom-right > div{
		padding: 50px;
	}
	.bx-square-row > .bx-square-col.sq-top-right > div,
	.bx-square-row > .bx-square-col.sq-bottom-left > div{
		height: 350px;
	}
	.bx-square-row > .bx-square-col.sq-top-left > div > img,
	.bx-square-row > .bx-square-col.sq-bottom-right > div > img{
		height: 60px;
	}
	footer{
		margin: 100px 0 0 0;
		-moz-border-radius: 35px 35px 0 0;
		-webkit-border-radius: 35px 35px 0 0;
		-khtml-border-radius: 35px 35px 0 0;
		border-radius: 35px 35px 0 0;
	}
	.footer-logo-wrp{
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: stretch;
		padding: 35px 0;
	}
	.footer-logo,
	.footer-subscribe{
		width: 100%;
	}
	.footer-logo{
		justify-content: center;
		margin: 0 0 25px;
	}
	.footer-center-wrp{
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: stretch;
		padding: 35px 0 15px 0;
	}
	.footer-center-col{
		text-align: center;
	}
	.footer-center-col:nth-child(1),
	.footer-center-col:nth-child(2),
	.footer-center-col:nth-child(3){
		width: 100%;
	}
	.footer-center-col:nth-child(1){
		margin: 0 0 15px;
		padding: 0 0 25px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.05);
	}
	.footer-bottom-wrp{
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: stretch;
		padding: 25px 0;
		font-size: 12px;
		text-align: center;
	}
	.footer-copyright > p{
		line-height: 16px;
	}
	.footer-copyright{
		margin: 0 0 15px;
	}
	.komissarov > a{
		font-size: 10px;
		line-height: 10px;
	}
	.subscribe-bx{
		width: calc(100% - 60px);
		height: 40px;
		font-size: 14px;
	}
	.subscribe-input{
		width: 40px;
		height: 40px;
	}
	.subscribe-input:before{
		font-size: 18px;
	}
}

@media screen and (max-width:520px) {
	h1{
		font-size: 28px;
		line-height: 30px;
	}
	h2{
		font-size: 26px;
		line-height: 28px;
	}
	.header-logo > a > span{
		display: none;
	}
	.bx-square-row:nth-child(2){
		margin: 50px 0 0 0;
	}
	.bx-square-row > .bx-square-col.sq-top-left,
	.bx-square-row > .bx-square-col.sq-bottom-right{
		margin: -75px auto 0 auto;
		width: calc(100% - 50px);
	}
	.bx-square-row > .bx-square-col.sq-top-left,
	.bx-square-row > .bx-square-col.sq-bottom-right{
		-moz-border-radius: 0 35px 0 35px;
		-webkit-border-radius: 0 35px 0 35px;
		-khtml-border-radius: 0 35px 0 35px;
		border-radius: 0 35px 0 35px;
	}
	.bx-square-row > .bx-square-col.sq-top-left > div,
	.bx-square-row > .bx-square-col.sq-bottom-right > div{
		padding: 35px 25px;
	}
	.bx-square-row > .bx-square-col.sq-top-right > div,
	.bx-square-row > .bx-square-col.sq-bottom-left > div{
		height: 300px;
	}
	.bx-square-col-link{
		display: block;
		padding: 15px 0;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		text-align: center;
		font-size: 16px;
		line-height: 16px;
	}
}